{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}

{% block body %}
    <div class="card-genossys" style="min-height: calc(100vh - 12vh); display: flex; justify-content: center; align-items: center">
        <div class="">
            <h2 class="text-center font-weight-bold">Masih dalam perbaikan</h2>
            <img src="{{ asset('images/maintenance.gif') }}">
        </div>
    </div>
{% endblock %}

{% block javascripts %}

{% endblock %}